.about-qaf {
    position: relative;
    /* top: 20px; */
    transition: 1s;
    /* background-color: #fff; */
    background-color: #333;
    background-size: contain;
    background-position: 0px 0px;
    /* background-image: url(http://qaflab-new.local/wp-content/uploads/2021/09/Qaf-Logo-Package-Print-CMYK-copy-4-2.png); */
}
.about-qaf-fp-logo {
    width: 150px;
    height: 200px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.about-qaf-inner {
    width: 100%;
    padding: 70px 0;
    display: flex;
    margin: auto;
    max-width: 720px;
    justify-content: space-between;
    align-items: center;
}
.about-qaf-inner .title, .about-qaf-inner .content {
    padding: 70px 20px;
}
.about-qaf-inner {
    /* color: #333; */
    color: #9f9f9f;
}
.about-qaf-inner .title h2 {
    text-align: right;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0!important;
}
.about-qaf-inner .content {
    /* border-left: 1px solid #ccdc29; */
    border-left: 1px solid #9f9f9f;
    /* display: flex;
    align-items: center; */
}

.about-qaf-inner .content > * {
    margin: 0!important;
    background-color: #3330;
    display: inline;
    padding: 2px 0;
    /* transition: .3s; */
}

.about-qaf:hover .content > * {
    /* background-color: #333;
    color: #ccdc29; */
}

@media screen and (max-width: 555px) {

    .about-qaf-inner {
        flex-direction: column;
    }

    .about-qaf-inner .content {
        border: none;
    }

    .about-qaf-inner .title, .about-qaf-inner .content {
        padding: 20px 30px;
        text-align: center;
    }

    .about-qaf-inner .title {
        border-bottom: 1px solid #ccdc29;
    }

    .about-qaf-inner .content > * {
        /* background-color: #333; */
    }

}
